/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2019. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  INIT                             1
#define  INIT_CONTINUE                    2       /* control type: command, callback function: initCytecSwitch */
#define  INIT_QUIT                        3       /* control type: command, callback function: Quit */
#define  INIT_RESET                       4       /* control type: binary, callback function: (none) */
#define  INIT_ADDRESS                     5       /* control type: numeric, callback function: (none) */
#define  INIT_DRIVER                      6      /* control type: numeric, callback function: (none) */     

     /* Control Arrays: */

          /* (no control arrays in the resource file) */


     /* Menu Bars, Menus, and Menu Items: */

#define  PANELHELP                        1
#define  PANELHELP_about                  2       /* callback function: about */


     /* Callback Prototypes: */

void CVICALLBACK about(int menubar, int menuItem, void *callbackData, int panel);
int  CVICALLBACK initCytecSwitch(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Quit(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
