/*=========================================================================*/
/*  Please note that the use of global variables or arrays in the Include  */
/*  file is no longer allowed.                                             */
/*=========================================================================*/

/*= Cytec IF-11 IEEE488 Control Module Include File ========================*/

/*== GLOBAL CONSTANT DECLARATIONS =========================================*/

/* Replace 10 with the maximum number of devices of this type being used.  */
#define IF11_MAX_INSTR    10

/*== GLOBAL FUNCTION DECLARATIONS =========================================*/
int if11_init (int, int, int *);

/** INSERT INSTRUMENT-DEPENDENT FUNCTION DECLARATIONS HERE **/

int if11_operate(int, int, int, int, int *);
int if11_write (int, char *);
int if11_read (int, int, char *, int *);
int if11_close (int);

/*=== END INCLUDE FILE ====================================================*/
